name: Vigilance
type: competence
img: systems/foundryvtt-reve-de-dragon/icons/competence_vigilance.webp
_id: VyAJK54OPjiRt8oH
system:
  description: >-
    <p>Le talent d’être toujours sur ses gardes, prêt à déceler la moindre
    anomalie, de</p>

    <p>bruit, d’odeur, de mouvement, etc. Permet de ne pas être surpris en
    combat, par</p>

    <p>exemple. Indispensable pour monter sérieusement la garde.</p>

    <p>&nbsp;</p>
  descriptionmj: ''
  niveau: -4
  default_diffLibre: 0
  base: -4
  categorie: generale
  xp: 0
  defaut_carac: volonte
  niveau_archetype: 0
  xp_sort: 0
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!VyAJK54OPjiRt8oH'

